<?php
namespace Ep\Woo;

use Ep\Twig\View\AbstractViewFactory;

return [
    'views' => [
        'aliases' => [
            'woo.form.addtocart'        => Form\View\AddToCart::class,
            'woo.form.element.quantity' => Form\View\Element\Quantity::class,
        ],

        'factories' => [
            Form\View\AddToCart::class        => Form\View\AddToCartFactory::class,
            Form\View\Element\Quantity::class => AbstractViewFactory::class,
        ],
    ],
];